﻿.nra-siteseal img {
	opacity: 0.5;
	transition: opacity 0.3s;
}
.nra-siteseal img:hover {
	opacity: 1;
}

.nra-special-offer {
    border: 1px solid #ffcf11;
    background: #ffed92;
}

.nra-auto-renew-paypal {
    color: #c32524;
    font-weight: bold;
    font-size: 1.2em;
    border: 1px solid #c32524;
    padding: 3px;
}

#ar-warning {
    cursor: pointer;
    position: relative;
    padding: 5px 7px 15px;
    margin-bottom: 10px;
    display: inline-block;
    color: blue;
    font-size: 0.9em;
}

#ar-warning-xs {
    display: none;
    text-align: center;
}

.nra-input-group-append-btn {
    padding: 0px 10px;
    border: 1px solid #cccccc;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.bounce {
  display: inline-block;
  position: relative;
  -moz-animation: bounce 0.5s infinite linear;
  -o-animation: bounce 0.5s infinite linear;
  -webkit-animation: bounce 0.5s infinite linear;
  animation: bounce 0.5s infinite linear;
}

@-webkit-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}
@-moz-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}
@-o-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}
@-ms-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}
@keyframes bounce {
    0% { top: 0; }
    50% { top: -0.1em; }
    70% { top: 0.1em; }
    100% { top: 0; }
}


.nra-dropdown select:focus::-ms-value {
 background: white;
 color: #4c5557;
}
.nra-dropdown {
	background: #FFFFFF url(../images/select-arrow.svg) no-repeat right 12px;
	background-size: 22px 13px;
}
.nra-dropdown select {
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent !important;
	color: #4c5557;
	outline: none;
	padding: 0 0 0 10px !important;
}
.nra-dropdown select:-moz-focusring {
 color: transparent !important;
 text-shadow: 0 0 0 #000 !important;
}
.nra-dropdown select option {
	outline: none;
}
.nra-dropdown select option:disabled {
	color: #9a9a9a;
}

@media (max-width: 767px) {
    .nra-dropdown {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .nra-check-mark {
        margin-top: 6px;
    }
}

 .form-control::placeholder {
 color: #9a9a9a;
 font-size: 14px;
 font-weight: normal !important;
}

a:visited.facebook, a:link.facebook {
    font-size: 40px;
    color: #3b5998;
}

a:visited.twitter, a:link.twitter {
    color: #1DA1F2;
    font-size: 40px;
}

.nra-disclaimer {
    font-size: 18px;
}
/*** Form Common  ***/
.form-section-title {    
    font-size: 18px;
}